#simpel .has-error .control-label,
#simpel .has-error .help-block,
#simpel .has-error .form-control-feedback {
    color: #F03434;
}

#success .has-error .control-label,
#success .has-error .help-block,
#success .has-error .form-control-feedback {
    color: #ffffff;
}

#form-input .success input{ background-color:#ffffff;}

.breadcumbs {
    background-color: #e4f1fe;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.breadcumbs a {
    color: #f5ab35;
}

.separator {
	padding-left: 10px;
    padding-right: 10px;
}